<template>
	<view class="activeList">
		<statusBar :item="navbarData"></statusBar>
		<teaching-case :item="teaData"></teaching-case>
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				navbarData:{
					title:'活动列表',
					btn:1
				},
				teaData:{
					btn:1
				}
			};
		}
	}
</script>

<style lang="scss">
	.activeList{
		
	}
</style>
